EXEC [distribution].dbo.sp_helpsubscriberinfo;

    SELECT [agents].[subscriber_id], [agents].[subscriber_db], s.[name], s.[data_source]
    FROM distribution..MSdistribution_agents agents
        JOIN sys.[servers] [s] ON s.[server_id] = [agents].[subscriber_id]
    WHERE subscriber_db IN ( 'Gaia' )
          AND anonymous_subid IS NULL


USE [Arizona]
EXEC dbo.sp_helpsubscription;
EXEC dbo.sp_helpsubscriberinfo;
EXEC dbo.sp_helppublication 

SELECT * 
FROM [distribution].dbo.[MSpublications] [ms]

SELECT * 
FROM [distribution].dbo.[MSpublication_access] [msa]
RETURN


EXEC msdb.dbo.[sp_help_jobserver]
    @job_id = 0x009CFE264DE04E428316007B0B0BD218
   ,@show_last_run_details = 0
;
select  
db_name() PublisherDB 
, sp.name as PublisherName 
, sa.name as TableName 
, UPPER(srv.srvname) as SubscriberServerName 
from dbo.syspublications sp  
join dbo.sysarticles sa on sp.pubid = sa.pubid 
join dbo.syssubscriptions s on sa.artid = s.artid 
join master.dbo.sysservers srv on s.srvid = srv.srvid 


SELECT s.*
FROM [Arizona].[dbo].[syssubscriptions] s
    JOIN [Arizona].[sys].[servers] [s2] ON s2.[server_id] = s.srvid
WHERE dest_db='gaia'
AND subscription_type = 0

SELECT *
    FROM distribution..MSdistribution_agents agents
    WHERE subscriber_db IN ( 'Gaia' )

RETURN

SELECT * 
FROM msdb.dbo.[sysjobs] [s]
WHERE [s].[job_id] = 0x009CFE264DE04E428316007B0B0BD218
